Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!

Bug 100776

Summary: auto2000-0.9.7.ebuild (New Package)
Product: Gentoo Linux Reporter: hubcap.x
Component: New packagesAssignee: Default Assignee for New Packages <maintainer-wanted>
Status: RESOLVED WONTFIX    
Severity: enhancement CC: hubcap.x, sci
Priority: High Keywords: EBUILD
Version: unspecified   
Hardware: All   
OS: Linux   
Whiteboard: sunrise suggested
Package list:
Runtime testing required: ---
Attachments: auto2000-0.9.7-ebuild

Description hubcap.x 2005-07-29 20:18:58 UTC
Hello,

Attached is an ebuild for AUTO 2000 (auto2000-0.9.7.ebuild).

AUTO 2000 is a program for continuation and bifurcation problems in ordinary
differential equations. It can be quite useful when applied to certain
mathematical problems.

The website for the program is http://indy.cs.concordia.ca/auto/.

The submitted ebuild is in a very early alpha stage, but should work fine if
Python is installed and gcc was compiled with Fortran support.
Comment 1 hubcap.x 2005-07-29 20:20:20 UTC
Created attachment 64699 [details]
auto2000-0.9.7-ebuild
Comment 2 Jeremy Olexa (darkside) (RETIRED) archtester Gentoo Infrastructure gentoo-dev Security 2009-02-18 04:09:10 UTC
(this is an automated message based on filtering criteria that matched this bug)
'EBUILD' is in the KEYWORDS which should mean that there is a ebuild attached 
to this bug.
This bug is assigned to maintainer-wanted which means that it is not in the 
main tree.

Hello, The Gentoo Team would like to firstly thank you for your ebuild 
submission. We also apologize for not being able to accommodate you in a timely
manner. There are simply too many new packages.

Allow me to use this opportunity to introduce you to Gentoo Sunrise. The 
sunrise overlay[1] is a overlay for Gentoo which we allow trusted users to 
commit to and all users can have ebuilds reviewed by Gentoo devs for entry 
into the overlay. So, the sunrise team is suggesting that you look into this 
and submit your ebuild to the overlay where even *you* can commit to. =)

Because this is a mass message, we are also asking you to be patient with us. 
We anticipate a large number of requests in a short time. 

Thanks,
On behalf of the Gentoo Sunrise Team,
Jeremy.

[1]: http://www.gentoo.org/proj/en/sunrise/
[2]: http://overlays.gentoo.org/proj/sunrise/wiki/SunriseFaq
Comment 3 Andreas K. Hüttel archtester gentoo-dev 2010-10-30 11:52:22 UTC
No comments have been made on this bug report for some time.
Is anyone still interested in integration of this package? 

If yes, please indicate that here in this bug report.

Otherwise we'll resolve the bug in the near future, since sci(-*) has
an extremely large number of pending package requests and we would like
to focus...

Comment 4 Andreas K. Hüttel archtester gentoo-dev 2010-12-16 16:02:09 UTC
No response for six weeks. Resolving...